/root/tmp/package-imagemagick/usr/lib/perl5/vendor_perl/5.12.3/arm-linux-gnueabi-thread-multi/Image/Magick.pm
/root/tmp/package-imagemagick/usr/lib/perl5/vendor_perl/5.12.3/arm-linux-gnueabi-thread-multi/auto/Image/Magick/Magick.bs
/root/tmp/package-imagemagick/usr/lib/perl5/vendor_perl/5.12.3/arm-linux-gnueabi-thread-multi/auto/Image/Magick/Magick.so
/root/tmp/package-imagemagick/usr/lib/perl5/vendor_perl/5.12.3/arm-linux-gnueabi-thread-multi/auto/Image/Magick/autosplit.ix
/root/tmp/package-imagemagick/usr/share/man/man3/Image::Magick.3
